{
    "abp": {
      "api_base": "https://stag-abp-api.iconsz.com",
      "tenant": "ics",
      "username": "ics",
      "password": "1qaz@WSX",
      "client_id": "engine_CrawlerEngines",
      "client_secret": "7ii7U9AabN2*CrawlerEngines",    
      "scope": "FX"
    },
    "engine": {
      
    },
    "queue_processor": {
      "get_pending_queue_interval_seconds": 2
    },
    "queue_client": {
      "check_queue_interval_seconds": 1,
      "call_wait_return_default_timeout_seconds": 60
    }
  }
  